Restore compatibility with PHP < 5.3.6
[gitphp.git] / locale / de_DE /
-rw-r--r-- 518 README
-rw-r--r-- 22439 gitphp.po
comments